## pymetasploit3 1.0.3+git20230816.afe0eb3

=== debian/changelog ===
pymetasploit3 (1.0.3+git20230816.afe0eb3-0parrot1) lory; urgency=medium

  * Rebuild for Parrot 6.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 07 Sep 2023 02:19:52 +0200

pymetasploit3 (1.0.3+git20230816.afe0eb3-0kali1) kali-dev; urgency=medium

  * New upstream version 1.0.3+git20230816.afe0eb3

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 17 Aug 2023 10:56:33 +0200

pymetasploit3 (1.0.3+git20220222.9776da5-0kali1) kali-dev; urgency=medium

  * Initial release.

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 07 Jul 2023 11:14:37 +0200
