=== debian/control ===
Source: pymetasploit3
Section: python
Priority: optional
Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-setuptools,
 python3-all,
Testsuite: autopkgtest-pkg-python
Standards-Version: 4.6.2
Homepage: https://github.com/DanMcInerney/pymetasploit3

Package: python3-pymetasploit3
Architecture: all
Depends:
 ${python3:Depends},
 ${misc:Depends},
 metasploit-framework
Description: full-fledged Metasploit automation library (Python 3)
 This package contains a full-fledged Python3 Metasploit automation library. It
 can interact with Metasploit either through msfrpcd or the msgrpc plugin in
 msfconsole.
 .
 This package installs the library for Python 3.
