## pymetasploit3 1.0.3+git20250715.2ffc631

=== debian/changelog ===
pymetasploit3 (1.0.3+git20250715.2ffc631-0kali1) kali-dev; urgency=medium

  * New upstream version 1.0.3+git20250715.2ffc631

 -- Sophie Brun <sophie@kali.org>  Tue, 05 Aug 2025 16:35:14 +0200

pymetasploit3 (1.0.3+git20240405.b04ef99-0kali1) kali-dev; urgency=medium

  * New upstream version 1.0.3+git20240405.b04ef99

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 15 Apr 2024 18:15:37 +0200

pymetasploit3 (1.0.3+git20231228.cec90f4-0kali1) kali-dev; urgency=medium

  * New upstream version 1.0.3+git20231228.cec90f4
  * Refresh patches

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 09 Jan 2024 17:58:20 +0100

pymetasploit3 (1.0.3+git20231128.bd0989d-0kali1) kali-dev; urgency=medium

  * New upstream version 1.0.3+git20231128.bd0989d

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 19 Dec 2023 13:58:06 +0100

pymetasploit3 (1.0.3+git20231113.2adc95c-0kali1) kali-dev; urgency=medium

  * New upstream version 1.0.3+git20231113.2adc95c

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 13 Nov 2023 11:37:56 +0100
