=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: pymetasploit3
 Section: python
 Priority: optional
-Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
-Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
+Maintainer: Kali Developers <devel@kali.org>
+Uploaders: Sophie Brun <sophie@offensive-security.com>
 Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
@@ -12,6 +12,8 @@
 Testsuite: autopkgtest-pkg-python
 Standards-Version: 4.6.2
 Homepage: https://github.com/DanMcInerney/pymetasploit3
+Vcs-Browser: https://gitlab.com/kalilinux/packages/pymetasploit3
+Vcs-Git: https://gitlab.com/kalilinux/packages/pymetasploit3.git
 
 Package: python3-pymetasploit3
 Architecture: all
