=== debian/watch ===
version=4
opts="mode=git, pretty=1.0.3+git%cd.%h, pgpmode=none" \
    https://github.com/DanMcInerney/pymetasploit3.git \
    HEAD debian uupdate
